export declare function WizardIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function EditIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function WorkboxIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function TreeIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function BugIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function UsersIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function JsonIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function GraphQLIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function ArrowDownIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function ArrowRightIcon(): import("react").JSX.Element;
export declare function PuzzleIcon(): import("react").JSX.Element;
export declare function FormEditIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function RotateDeviceIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function CompareIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function CommentIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function PageWizardIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function PageWizardLogo(): import("react").JSX.Element;
export declare function UploadIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function DocumentIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function UploadCloudIcon(): import("react").JSX.Element;
export declare function SparkleIconBig(): import("react").JSX.Element;
export declare function SparkleIconSmall(): import("react").JSX.Element;
export declare function Logo({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function MagicEditIcon(): import("react").JSX.Element;
export declare function MagicEditImageIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function DashboardIcon(): import("react").JSX.Element;
export declare function VerticalDotsIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function MessagesIcon(): import("react").JSX.Element;
export declare function ViewToggleIcon({ className }: {
    className?: string;
}): import("react").JSX.Element;
export declare function ParheliaAgentIcon({ title, strokeWidth, size, className, }: {
    title?: string;
    strokeWidth?: 1;
    size?: number;
    className?: string;
}): import("react").JSX.Element;
export declare function AnimatedSunIcon({ size, style, ...props }: {
    size?: number;
    style?: React.CSSProperties;
    props?: React.SVGProps<SVGSVGElement>;
}): import("react").JSX.Element;
